Subject: [Netconf] Benjamin Kaduk's No Objection on draft-ietf-netconf-zerotouch-27: (with COMMENT)

From: Benjamin Kaduk <[email-masked]>
Date: Sat, 05 Jan 2019 20:33:42 -0800

Benjamin Kaduk has entered the following ballot position for
draft-ietf-netconf-zerotouch-27: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-netconf-zerotouch/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thank you for the good discussion and resolution on both my Discuss points and the Comments,
as well as for this clear and considered document and design; it
really lays out the scenario of applicability and the functionality quite
well.